> ## Documentation Index
> Fetch the complete documentation index at: https://quartr.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# List audio chapters



## OpenAPI

````yaml https://api.quartr.com/public/v3/openapi.json get /public/v3/audio/{id}/chapters
openapi: 3.0.0
info:
  title: Quartr Public API
  description: The Quartr Public API
  version: '3.0'
  contact: {}
servers:
  - url: https://api.quartr.com
security: []
tags:
  - name: Companies
    description: ''
  - name: Events
    description: ''
  - name: Event Types
    description: ''
  - name: Documents
    description: ''
  - name: Document Types
    description: ''
  - name: Reports
    description: ''
  - name: Slides
    description: ''
  - name: Transcripts
    description: ''
  - name: Backlog Audio
    description: ''
  - name: Live
    description: ''
  - name: Live Audio
    description: ''
  - name: Live Transcripts
    description: ''
paths:
  /public/v3/audio/{id}/chapters:
    get:
      tags:
        - Backlog Audio
      summary: List audio chapters
      operationId: AudioControllerV3_getAudioChapters
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: number
        - name: limit
          required: false
          in: query
          description: The maximum number of items to return in a single request.
          schema:
            minimum: 1
            maximum: 500
            default: 10
            example: 10
            type: number
        - name: cursor
          required: false
          in: query
          description: >-
            A unique identifier pointing to the starting position for the next
            set of results.
          schema:
            minimum: 0
            default: 0
            example: 2432
            type: number
        - name: direction
          required: false
          in: query
          description: The direction of the sort order (id field).
          schema:
            default: asc
            example: asc
            enum:
              - asc
              - desc
            type: string
        - name: levels
          required: false
          in: query
          description: Comma-separated list of chapter levels to include
          schema:
            example: 1,2
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/PaginatedChapterResponseDto'
        '401':
          description: ''
          content:
            application/json:
              schema:
                properties:
                  message:
                    example: Unauthorized
                    type: string
                  statusCode:
                    example: 401
                    type: number
                type: object
        '403':
          description: ''
          content:
            application/json:
              schema:
                properties:
                  message:
                    example: Forbidden
                    type: string
                  statusCode:
                    example: 403
                    type: number
                type: object
      security:
        - apiKey: []
components:
  schemas:
    PaginatedChapterResponseDto:
      type: object
      properties:
        data:
          type: array
          items:
            $ref: '#/components/schemas/ChapterDto'
        pagination:
          $ref: '#/components/schemas/CursorPagination'
      required:
        - data
        - pagination
    ChapterDto:
      type: object
      properties:
        id:
          type: number
          example: 1234
        title:
          type: string
          example: Q&A
        startTimestamp:
          type: number
          example: 1513
        endTimestamp:
          type: number
          example: 3936
        level:
          type: number
          example: 1
        updatedAt:
          format: date-time
          type: string
          example: '2021-09-19T15:00:00.000Z'
        createdAt:
          format: date-time
          type: string
          example: '2021-09-15T15:00:00.000Z'
      required:
        - id
        - title
        - startTimestamp
        - endTimestamp
        - level
        - updatedAt
        - createdAt
    CursorPagination:
      type: object
      properties:
        nextCursor:
          type: number
          nullable: true
          description: >-
            A unique identifier indicating the position to continue fetching the
            next set of results in subsequent requests.
          example: 10
      required:
        - nextCursor
  securitySchemes:
    apiKey:
      in: header
      name: x-api-key
      type: apiKey

````